<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

/**
 * Class AddPasswordFieldToPouzivateliaTable
 */
class AddPasswordFieldToPouzivateliaTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('pouzivatelia', function (Blueprint $table) {
            $table->addColumn('text', 'password')->after('login')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('pouzivatelia', function (Blueprint $table) {
            $table->dropColumn('password');
        });
    }
}
